/* CSS Document */

/* -------------------------------------------
Main style sheet for Nielsen Portal

created: June 2007
website: http://www.thegoodwebcompany.com
------------------------------------------- */

/************************************** basic elements **************************************/

body { 
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; 
	font-size: 76%;
	color: #525963; 
	background: #f8f8f8; 
	margin: 0px; 
	text-align: center;
	/* background-position: 50% 0%; */
	background-repeat: repeat-x;
	background-image: url(../images/bg-websites.gif); 
}

html, body {
	height: 100%;
	margin: 0;
	padding: 0;
	border: none;
	text-align: center;
}

HR
{
color: #6B6D6B;
height: 1px;
border:1px dotted;
width: 500px;
#margin-left:36px
}

form {
	margin: 0; 
}

a {
	color: #0097D8; 
	text-decoration: underline;
}

p {
	font-size: 1.0em;
	margin: 0 0 1em 0;
	padding: 0;
}

img {
	border: 0;
}

input,textarea {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; 
	font-size: 0.8em;
	height: 1.3em;
	width: 12em;
	color: #525963;
	border: 1px solid #616161;
}

input.wide {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; 
	font-size: 1.0em;
	height: 1em;
	width: 20em;
}

.clear {
	clear: both;
	height: 1%;
}

.valignMiddle {
	vertical-align: middle;
}

.smallText {
	font-size: 0.8em;
}


/************************************** layout divs **************************************/

#wrapper {
	margin: 0 auto;
	width: 961px;
}

#header {
	text-align: left;
	width: 961px;
	height: 92px;
}

#topMenu {
	width: 961px;
	height: 27px;
	margin-bottom: 12px;
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#leftSide {
	float: left;
	width: 180px;
	margin-top: 24px;
}

#rightSide {
	float: left;
	width: 180px;
	margin-left: 10px;
	margin-top: 1px;
	text-align: center;
}

#content {
	background: url(../images/bg-content.gif) repeat-y;
	float: left;
	width: 581px;
	margin-left: 10px;
	margin-top: 24px;
}

/************************************** header divs **************************************/

#header #logo {
	float: left;
	text-align: left;
	width: 200px;
	height: 48px;
	padding-top: 20px;
	padding-left: 24px;
}



#header #search {
	float: right;
	text-align: right;
	
	height: 57px;
	padding-top: 35px;
	font-size: 12px;
	padding-right: 0px;
}

#header #search .goButton {
	height: 22px;
	width: 22px;
	background: url(../images/go-button.gif) no-repeat;
	border: 0;
	vertical-align: middle;
}

#header #search p {
	font: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	margin-top: 6px;
}

#header #search p a {
	color: #0097d8;
}

/************************************** left navigation styles **************************************/

#leftSide #leftNavTop  {
	background: url(../images/nav-top.gif) no-repeat;
	height: 5px;
	font-size: 0px;
}

#leftSide #leftNavBot  {
	background: url(../images/nav-bot.gif) no-repeat;
	height: 5px;
	font-size: 0px;
}

#leftSide #leftNavMiddle  {
	background: url(../images/nav-bg.gif) repeat-y;
	text-align: left;
	padding: 9px 0 8px 0;
	position: relative;
}

#leftSide #leftNavMiddle h1  {
	font-size: 14px;
	font-weight: normal;
	margin: 0 0 0 12px;
	padding: 0;
}

#leftSide #leftNavMiddle .dottedLine  {
	background: url(../images/css-dotted.gif) repeat-x;
	height: 1px;
	font-size: 0px;
	margin: 8px 12px;
}

#leftSide #leftNavMiddle ul  {
	margin: 4px 0 0 17px;
	padding: 0;
	list-style: none;
	line-height:18px;
}

#leftSide #leftNavMiddle li  {
	padding-left: 10px;
	padding-bottom: 2px;
	padding-right: 8px;
	background: url(../images/li-arrow.gif) no-repeat 0 6px;
	color: #525963;
	line-height:18px;
}

#leftSide #leftNavMiddle li a  {
	text-decoration: none;
	color: #9e9d9d;
	font-size:12px;
	line-height:18px;
}

#leftSide #leftNavMiddle li a:hover  {
	text-decoration: underline;
	color: #0097D8;
	font-size:12px;
	line-height:18px;
}

#leftSide #leftNavMiddle li.noLi a  {
	text-decoration: none;
	color: #9e9d9d;
	font-size:12px;
	line-height:18px;
}

#leftSide #leftNavMiddle li.noLi a:hover  {
	text-decoration: underline;
	color: #0097D8;
	font-size:12px;
	line-height:18px;
}

#leftSide #leftNavMiddle ul li.noLi  {
	background: url(../images/li-none.gif) no-repeat 0 6px;
	color: #9e9d9d;
	font-size:12px;
	line-height:18px;
}

#leftSide #portalLink img.portal {
	margin: 24px 0 0 0;
	padding: 0 17px;
}

#leftSide #portalLink img.portalArrow {
	vertical-align: middle;
}

#leftSide #portalLink a {
	font-size: 13px;
	padding-right: 2px;
	color: #525963;
	text-decoration: none;
}

#leftSide #portalLink a:hover {
	font-size: 13px;
	padding-right: 2px;
	color: #525963;
	text-decoration: underline;
}

/************************************** content divs **************************************/

#content #flashBanner {
	height: 212px;
	background: url(../images/banner-bg.jpg) no-repeat;
}

#content #contentArea {
	background: url(../images/bg-content-circles.gif) top right no-repeat;
	text-align: left;
	color: #727272;
}

#content #contentArea a {
	color: #0097D8;
	text-decoration: underline;
}

#content #contentArea a:hover {
	color: #0097D8;
	text-decoration: underline;
}

span.currentpage {
	color: #0097D8;
}

#content #bottomLinks {
	background: url(../images/bg-footer-links.gif) no-repeat;
	height: 28px;
	color: #fff;
	line-height: 2.2em;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 14px;
	font-size: 12px;
}

#content #bottomLinks a {
	color: #fff;
	text-decoration: none;
}

#content #footer {
	color: #484848;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	height: 3.5em;
	background: #f8f8f8;
	line-height: 3.5em;
	font-size: 11px;
}

#content #footer a {
	text-decoration: underline;
	color: #0097D8;
}



#content #contentArea #breadCrumb {
	padding: 10px 32px 0 32px;
	font-family: Arial, Helvetica, sans-serif;
}

#content #contentArea table {
	margin-left: 34px;
	//margin-left:0px;
}

#content #contentAreaTop10 {
	margin: 5px 5px 20px 5px;
	padding: 5px 0px 5px 5px;
}

#content #contentArea td ul {
	color: #0097d8;
	line-height: 1.2em;
	font-size: 1.0em;
	font-weight: normal;
	margin: 4px 0 0 17px;
	padding: 0 20px;
	list-style: disc;
}

#content #contentArea ul {
	color: #0097d8;
	line-height: 1.2em;
	font-size: 1.0em;
	font-weight: normal;
	margin: 4px 0 0 17px;
	padding: 0 60px;
	list-style: disc;
}

#content #contentArea li  {
	padding-left: 0px;
	padding-bottom: 8px;
	padding-right: 8px;
	color: #727272;
}

#content #contentArea h1 {
	color: #0097d8;
	font-size: 1.5em;
	line-height: 1.1em;
	padding: 0 32px;
	margin: 28px 0 6px 0; 
	font-weight: normal;
}

#content #contentArea p {
	padding: 0 32px;
}

#content #contentArea .imageLeft {
	float: left;
	padding: 2px;
	border: 1px solid #e2e2e2;
	margin: 0 18px 10px 32px;
}

#content #contentArea img.arrowTop {
	float: right;
	clear: both;
	margin-right: 32px;
	margin-top: 0px;
	margin-bottom: 10px;
}

.toplink
{
border:1px solid white;
}

#content #contentAreaTop10 img.arrowTop {
	float: right;
	clear: both;
	margin-right: 32px;
	margin-top: 0px;
	margin-bottom: 14px;
}

/************************************** right side styles **************************************/

#rightSide #services {
	width: 162px;
	margin: 0 auto;
}

#rightSide #services a.libRollover {
	display: block;
	width: 162px;
	height: 25px;
	background: url(../images/but-library-services.gif) 0 0 no-repeat;
	text-decoration: none;
	text-align: center;	
}

#rightSide #services a.libRollover:hover {
	background-position: 0 -25px;
	background: url(../images/but-library-services-over.gif) 0 0 no-repeat;
}

#rightSide #services a.bookRollover {
	display: block;
	width: 162px;
	height: 25px;
	background: url(../images/but-bookseller-services.gif) 0 0 no-repeat;
	text-decoration: none;
	text-align: center;
	margin-top: 11px;
}

#rightSide #services a.bookRollover:hover {
	background-position: 0 -25px;
	background: url(../images/but-bookseller-services-over.gif) 0 0 no-repeat;
}

#rightSide #services a.pubRollover {
	display: block;
	width: 162px;
	height: 25px;
	background: url(../images/but-publisher-services.gif) 0 0 no-repeat;
	text-decoration: none;
	text-align: center;
	margin-top: 11px;
}

#rightSide #services a.pubRollover:hover {
	background-position: 0 -25px;
	background: url(../images/but-publisher-services-over.gif) 0 0 no-repeat;
}

#rightSide #featureLinksTop {
	background: url(../images/right-top.gif) no-repeat;
	height: 5px;
	font-size: 0em;
	margin-top: 23px;
}

#rightSide #featureLinksBot {
	background: url(../images/right-bot.gif) no-repeat;
	height: 16px;
	font-size: 0em;
	margin-bottom:20px;
}

#rightSide #featureLinksMiddle {
	background: url(../images/right-middle.gif) repeat-y;
	margin: 0 auto;
	padding: 14px 0 0px 0;
}

#rightSide #featureLinksMiddle #featureLink {
	width: 142px;
	margin: 0 auto;
	text-align: left;
}

#rightSide #featureLinksMiddle .dottedLine  {
	background: url(../images/css-dotted2.gif) repeat-x;
	height: 1px;
	font-size: 0;
	margin: 12px 0;
}

#rightSide #featureLinksMiddle .buttonMore {
	margin: 8px auto 6px auto;
}

#rightSide #featureLinksMiddle .buttonMore2 {
	margin: 2px auto 0px auto;
}

#rightSide #featureLinksMiddle p {
	font-size: 0.9em;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	line-height: 1.2em;
	margin: 0 0 1em 0;
	padding: 0;
}

/* Cookies */

table.cookies {
	border-collapse: collapse;
	width: 500px;
}

table.cookies th {
	background-color: #009EE7;
	color: #FFFFFF;
	font-weight: bold;
	text-align: left;
}

table.cookies th, table.cookies td {
	padding: 5px;
}
